<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
$data1='';
$data1.="<option value='0'>Select</option>";
$SQL="Select * from tower_floor_master where frm_id='".$_REQUEST['personid']."' and parant_id=0";
$Res=DB_query($SQL,$db);
while($Row=DB_fetch_array($Res))
{
$data1.="<option value=".$Row['id'].">".$Row['terms_conditions']."</option>";
}

echo $data1;
  ?>


